<?php

if (!defined('ABSPATH')) exit; // Exit if accessed directly

/**
 * Provide a admin area view for the plugin
 *
 * This file is used to markup the admin-facing aspects of the plugin.
 *
 * @link       https://ays-pro.com/
 * @since      1.0.0
 *
 * @package    Portfolio_Responsive_Gallery
 * @subpackage Portfolio_Responsive_Gallery/admin/partials/attributes
 */
?>

<?php
    $plus_icon_svg = '<span class=""><img src="' . esc_url( AYS_PRG_ADMIN_URL . '/images/icons/plus-icon.svg' ) . '"></span>';
?>

<div class="wrap ays-prg-list-table">
    <h1 class="wp-heading-inline">
        <?php
            echo esc_html(get_admin_page_title());            
            
            echo sprintf(
                '<a href="?page=%s&action=%s" class="page-title-action button-primary ays-prg-add-new-button-new-design">%s %s</a>',
                esc_attr( $_REQUEST['page'] ),
                'add',
                esc_html__( 'Add New', 'portfolio-responsive-gallery' ),
                $plus_icon_svg
            );
        ?>
    </h1>

    <div id="poststuff">
        <div id="post-body" class="metabox-holder">
            <div id="post-body-content">
                <div class="meta-box-sortables ui-sortable">
                    <form method="post">
                        <?php
                        $this->portfolio_attributes_obj->prepare_items();
                        $search = __( "Search", 'portfolio-responsive-gallery' );
                        $this->portfolio_attributes_obj->search_box($search, $this->plugin_name);
                        $this->portfolio_attributes_obj->display();
                        ?>
                    </form>
                </div>
            </div>
        </div>
        <br class="clear">
    </div>
</div>
